hu:
  SilverStripe\Admin\LeftAndMain:
    ROLLEDBACK_PUBLISHED: 'Visszatérés a publikált verzióhoz.'
    ROLLEDBACK_VERSION: '#{version} verzió beállítva.'
  SilverStripe\CMS\BatchActions\CMSBatchAction_Publish:
    PUBLISHED_PAGES: '%d oldal publikálva, %d hibás'
    PUBLISH_PAGES: Publikálni
  SilverStripe\CMS\BatchActions\CMSBatchAction_Restore:
    RESTORE: Visszaállítás
  SilverStripe\CMS\BatchActions\CMSBatchAction_Unpublish:
    UNPUBLISH_PAGES: 'Publikálás visszavonása'
  SilverStripe\CMS\Controllers\CMSMain:
    ARCHIVE: Archív
    AddNew: 'Új oldal hozzáadása'
    AddNewButton: 'Új hozzáadása'
    Cancel: Mégsem
    ChoosePageParentMode: 'Adja meg az oldal létrehozásának helyét'
    ChoosePageType: 'Válassza ki az oldal típusát'
    Create: Létrehozni
    DUPLICATED: "'{title}' sikeresen duplikálva"
    DUPLICATEDWITHCHILDREN: "'{title}' és oldalai sikeresen duplikálva"
    EMAIL: E-mail
    ListView: 'Lista nézet'
    MENUTITLE: Oldalak
    NEWPAGE: 'Új {pagetype}'
    PAGENOTEXISTS: 'Ez az oldal nem létezik.'
    PAGESALLOPT: 'Összes oldal'
    PAGETYPEANYOPT: Egyéb
    PAGETYPEOPT: 'Oldal típusa'
    PLEASESAVE: 'Kérjük, mentsd el az oldalt: az oldalt nem lehetett frissíteni, mivel még nem került elmentésre.'
    PUBALLCONFIRM: 'Minden oldal publikálása, fázistartalmak kitevése'
    PUBALLFUN: '"Összes publikálása" funkció'
    PUBPAGES: '{count} oldalt publikált'
    PageAdded: 'Oldal sikeresen létrehozva'
    REMOVEDPAGE: "'{title}' törölve a publikált oldalról"
    REMOVEDPAGEFROMDRAFT: "'{title}' törlése a piszkozatoldalról"
    RESTORED: "'{title}' sikeresen helyreállítva"
    ROLLBACK: 'Visszaállítás ehhez a verzióhoz'
    ROLLEDBACKPUBv2: 'Visszatérés a publikált verzióhoz.'
    ROLLEDBACKVERSIONv2: '#{version} verzió beállítva.'
    SAVEDRAFT: Mentés
    TabContent: Tartalom
    TabHistory: Történet
    TabSettings: Beállítások
    TreeView: '"Fa" nézet'
  SilverStripe\CMS\Controllers\CMSPageAddController:
    MENUTITLE: 'Oldal hozzáadása'
    ParentMode_child: 'Másik oldal alatt'
    ParentMode_top: 'Felső szint'
    Title: 'Oldal hozzáadása'
  SilverStripe\CMS\Controllers\CMSPageEditController:
    MENUTITLE: Oldalak
  SilverStripe\CMS\Controllers\CMSPageHistoryController:
    AUTHOR: Szerző
    COMPAREMODE: 'Összehasonlítás (select two)'
    COMPARINGVERSION: '{version1} és {version2} verziók összehaonlítása. '
    MENUTITLE: Történet
    NOTPUBLISHED: 'Nincs publikálva'
    PUBLISHER: Szerző
    REVERTTOTHISVERSION: 'Visszatérés erre a verzióra'
    SHOWUNPUBLISHED: 'Publikálatlan verziók megjelenítése'
    UNKNOWN: Ismeretlen
    VIEW: megtekintés
    VIEWINGLATEST: 'Jelenleg ez az utolsó verzió'
    VIEWINGVERSION: 'Verziószám: {version}'
    WHEN: Mikor
  SilverStripe\CMS\Controllers\CMSPageSettingsController:
    MENUTITLE: Oldalak
  SilverStripe\CMS\Controllers\CMSPagesController:
    FILTER: Szűrő
    ListView: 'Lista nézet'
    MENUTITLE: Oldalak
    TreeView: '"Fa" nézet'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_Search:
    Title: 'Összes oldal'
  SilverStripe\CMS\Controllers\ContentController:
    ARCHIVEDSITE: 'Előnézeti verzió'
    ARCHIVEDSITEFROM: Archiválva
    CMS: Tartalomkezelő
    DRAFT: Piszkozat
    DRAFTSITE: 'Vázlat oldal'
    Email: E-mail
    INSTALL_SUCCESS: 'Sikeres telepítés!'
    InstallFilesDeleted: 'A telepítő állományok sikeresen tőrőlve lettek.'
    InstallSuccessCongratulations: 'A SilverStripe sikeresen telepítve lett!'
    LOGGEDINAS: 'Bejelentkezve, mint'
    LOGIN: Bejelentkezés
    LOGOUT: Kijelentkezés
    NOTEWONTBESHOWN: 'Megjegyzés: ez az üzenet a látogatók számára nem jelenik meg'
    NOTLOGGEDIN: Kijelentkezett
    PUBLISHED: Publikált
    PUBLISHEDSITE: 'Publikált oldal'
    Password: Jelszó
    UNVERSIONEDPREVIEW: Előnézet
    UnableDeleteInstall: 'A telepítő állományok törlése nem sikerült. Kérjük törölje az alábbi állományokat kézzel.'
    VIEWPAGEIN: 'Oldal megtekintése'
  SilverStripe\CMS\Controllers\SilverStripeNavigator:
    ARCHIVED: Archiválva
  SilverStripe\CMS\Forms\CMSMainAddForm:
    ParentMode_top: 'Felső szint'
  SilverStripe\CMS\Forms\InternalLinkFormFactory:
    LINKDESCR: 'Link leírása'
  SilverStripe\CMS\Forms\SiteTreeURLSegmentField:
    Cancel: Mégsem
    Edit: Szerkeszt
    HelpChars: 'A speciális karakterek automatikusan konvertálódnak vagy törlődnek.'
  SilverStripe\CMS\Model\RedirectorPage:
    FILE: Fájl
    HEADER: 'Ez az oldal egy másik oldalra fogja írányítani a felhasználókat'
    OTHERURL: 'Egy másik weboldal URL-je '
    PLURALNAME: 'Átirányító oldalak'
    REDIRECTTO: 'Átirányítás ide:'
    REDIRECTTOEXTERNAL: 'Egy másik weboldal'
    REDIRECTTOPAGE: 'Egy oldal a weblapodon'
    SINGULARNAME: 'Átirányító oldal'
    YOURPAGE: 'Oldal a weblapodon'
    has_one_LinkTo: 'Linkelés ide:'
  SilverStripe\CMS\Model\RedirectorPageController:
    HASBEENSETUP: 'Egy átirányító oldal került létrehozásra, anélkül hogy lenne hova átirányítania.'
  SilverStripe\CMS\Model\SiteTree:
    ACCESSANYONE: Mindenki
    ACCESSHEADER: 'Ki láthatja ezt az oldalt a weblapon?'
    ACCESSLOGGEDIN: 'Bejelentkezett felhasználók'
    ACCESSONLYTHESE: 'Csak ezen emberek (válassz a listából)'
    ADDEDTODRAFTHELP: 'Az oldal jelenleg még nincs publikálva.'
    ADDEDTODRAFTSHORT: Vázlat
    ARCHIVEDPAGESHORT: Archiválva
    BUTTONCANCELDRAFT: 'Piszkozaton végzett változtatások visszavonása'
    BUTTONCANCELDRAFTDESC: 'Piszkozat törlése, és vissztérés a jelenleg publikált oldalra'
    BUTTONPUBLISHED: Publikálva
    BUTTONSAVED: Elmentve
    BUTTONSAVEPUBLISH: Publikálni
    BUTTONUNPUBLISH: 'Publikálás visszavonása'
    BUTTONUNPUBLISHDESC: 'Oldal eltávolítása a publikált oldalról'
    CLASS_DESCRIPTION: 'Egyszerű oldal'
    Comments: Kommentárok
    Content: Tartalom
    DEFAULTABOUTTITLE: Rólunk
    DEFAULTCONTACTTITLE: Kapcsolat
    DEFAULTHOMETITLE: Kezdőlap
    DESCRIPTION: 'Egyszerű oldal'
    DependtPageColumnLinkType: 'Hivatkozás típusa'
    EDITHEADER: 'Ki szerkesztheti ezt a CMS-ben?'
    EDITORGROUPS: 'Szerkesztők csoportja'
    EDIT_ALL_DESCRIPTION: 'Bármely oldal szerkesztése'
    Editors: 'Szerkesztők csoportja'
    Filter_ClassName_Any: Bármely
    HASBROKENLINKS: 'Ez az oldal hibás linkeket tartalmaz.'
    HTMLEDITORTITLE: Tartalom
    INHERIT: 'Azonos a szülő értékével'
    LASTPUBLISHED: 'Publikálás utolsó időpontja'
    LASTSAVED: 'Utoljára frissítve'
    LASTUPDATED: 'Utoljára frissítve'
    MENUTITLE: 'Navigációs cimke'
    METADESC: Leírás
    METAEXTRA: 'Saját meta címkék'
    MODIFIEDONDRAFTHELP: 'Az oldal egyes módosításai nincsenek publikálva'
    MODIFIEDONDRAFTSHORT: Változtatva
    MetadataToggle: Metaadatok
    MoreOptions: 'További lehetőségek'
    NOTPUBLISHED: 'Nincs publikálva'
    ONLIVEONLYSHORTHELP: 'Az oldal publikálva lett, de törölve lett a vázlatok közül'
    PAGELOCATION: 'Oldal helyzete'
    PAGETITLE: 'Oldal neve'
    PAGETYPE: 'Oldal típusa'
    PARENTID: 'Szülő oldal'
    PARENTTYPE: 'Oldal helyzete'
    PARENTTYPE_ROOT: 'Felső szintű oldal'
    PARENTTYPE_SUBPAGE: Aloldal
    PERMISSION_GRANTACCESS_DESCRIPTION: 'Tartalom hozzáférését szabályozza'
    PLURALNAME: Oldalak
    PageTypNotAllowedOnRoot: 'A "{type}" oldal nem helyezkedhet el a gyökér szintjén'
    PageTypeNotAllowed: 'A "{type}" oldal nem helyezkedhet el a kiválasztott szülő alá'
    REMOVE_INSTALL_WARNING: 'Figyelmeztetés: Törölje az install.php állományt a Silverstripe telepítéséből. '
    REORGANISE_DESCRIPTION: 'Oldal szerkezetének megváltoztatása'
    REORGANISE_HELP: 'Az oldalak sorrendje egérrel átrendezhető.'
    SHOWINMENUS: 'Látható legyen a menükben?'
    SHOWINSEARCH: 'Látható legyen a keresésben?'
    SINGULARNAME: Oldal
    TABBEHAVIOUR: Viselkedés
    TABDEPENDENT: 'Kapcsolodó oldalak'
    TOPLEVEL: 'Oldaltartalom (legfelső szint)'
    TREETITLE: 'Oldal neve'
    TREETYPE: 'Oldal típusa'
    VIEWERGROUPS: 'Olvasási joggal rendelkező csoportok'
    VIEW_ALL_DESCRIPTION: 'Bármely oldal megtekintése'
    VIEW_DRAFT_CONTENT: 'Piszkozat megtekintése'
    Viewers: 'Olvasási joggal rendelkező csoportok'
    Visibility: Láthatóság
    db_Content: Tartalom
    db_Title: Cím
    has_one_Parent: 'Szülő oldal'
    many_many_BackLinkTracking: 'Backlink követés'
    many_many_ImageTracking: 'Kép követése'
    many_many_LinkTracking: 'Link követés'
  SilverStripe\CMS\Model\SiteTreeLink:
    has_one_Parent: Szülő
  SilverStripe\CMS\Model\VirtualPage:
    CHOOSE: 'Hivatkozott oldal'
    EditLink: szerkeszt
    HEADER: 'Ez egy virtuális oldal'
    PLURALNAME: 'Virtuális oldalak'
    SINGULARNAME: 'Virtuális oldal'
  SilverStripe\CMS\Reports\BrokenFilesReport:
    BROKENFILES: 'Oldalak hibás fájl hivatkozásokkal'
    BrokenLinksGroupTitle: 'Hibás linkek listája'
    ParameterLiveCheckbox: 'Éles oldal megtekintése'
  SilverStripe\CMS\Reports\BrokenLinksReport:
    Any: Bármely
    BROKENLINKS: 'Hibás linkek listája'
    CheckSite: 'Oldal ellenőrzése'
    CheckSiteDropdownDraft: 'Oldal vázlata'
    CheckSiteDropdownPublished: 'Publikált oldal'
    ColumnDateLastModified: 'Módosítás utolsó időpontja'
    ColumnDateLastPublished: 'Publikálás utolsó időpontja'
    ColumnProblemType: 'Probléma típusa'
    ColumnURL: Link
    HasBrokenFile: 'Hiányzó fájl'
    HasBrokenLink: 'Hibás link'
    HasBrokenLinkAndFile: 'Hibás link és fájl'
    HoverTitleEditPage: 'Oldal szerkesztése'
    PageName: 'Oldal neve'
    ReasonDropdown: Ellenőrizendő
    ReasonDropdownBROKENFILE: 'Hibás állomány'
    ReasonDropdownBROKENLINK: 'Hibás hivatkozás'
    ReasonDropdownRPBROKENLINK: '"Redirector" oldal nem létező oldalra hivatkozik'
    ReasonDropdownVPBROKENLINK: 'Virtuális oldal nem létező oldalra hivatkozik'
    VirtualPageNonExistent: 'a virtuális oldal egy nem létező oldalra hivatkozik'
  SilverStripe\CMS\Reports\BrokenRedirectorPagesReport:
    BROKENREDIRECTORPAGES: 'RedirectorPage-ek törölt oldalakra hivatkoznak'
    BrokenLinksGroupTitle: 'Hibás linkek listája'
    ParameterLiveCheckbox: 'Éles oldal megtekintése'
  SilverStripe\CMS\Reports\BrokenVirtualPagesReport:
    BROKENVIRTUALPAGES: 'VirtualPages törölt oldalakra mutatnak'
    BrokenLinksGroupTitle: 'Hibás linkek listája'
    ParameterLiveCheckbox: 'Éles oldal megtekintése'
  SilverStripe\CMS\Reports\EmptyPagesReport:
    ContentGroupTitle: 'Tartalommal kapcsolatos riportok'
  SilverStripe\CMS\Reports\RecentlyEditedReport:
    ContentGroupTitle: 'Tartalommal kapcsolatos riportok'
    LAST2WEEKS: 'Elmúlt 2 héten belül szerkesztett oldalak'
  SilverStripe\CMS\Search\SearchForm:
    FILTERDATEFROM: '-tól'
    FILTERDATETO: '-ig'
    FILTERLABELTEXT: Keresés
    GO: Mehet
    SEARCH: Keresés
    SearchResults: Találatok
